

@import url("simx_clim8c2.css");

.p7o1p3h-0,
.pvvwvod-0,
.p1lro58o-0,
.pg3sfsq-0,
.p13djns-0,
.p1t8w2jd-0,
.py19nef-0	{ font-size: 9pt;  }
 .pca7f91	{ background-color: black;  }
 .pcj51zj-0 .s0,
 .pcj51zj-0 .s2,
.pcj51zj-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pcj51zj-0 .s5	{ color: #9DBDE1;  }
 .pcj51zj-1 .s0,
 .pcj51zj-2 .s0,
 .pcj51zj-10 .s0,
 .pcj51zj-13 .s0,
 .p1nwi1ix-0 .s0,
 .p1omx2tf-0 .s0,
 .p92ungi-0 .s0,
 .p1fqwrn0-0 .s0,
 .p1r4y95o-0 .s0,
 .p9zj38g-0 .s0,
 .p1obwi8n-0 .s0,
 .p1spfqye-0 .s0,
 .puv2929-0 .s0,
 .pq6h3eq-0 .s0,
 .p1mytr7z-0 .s0,
 .pk6x1c9-0 .s0,
 .p79rhc-0 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pcj51zj-1,
.pcj51zj-10	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pcj51zj-2,
.pcj51zj-13	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pcj51zj-3 .s0,
 .pcj51zj-4 .s0,
 .p15ghjqi-1 .s0,
 .p15ghjqi-2 .s0,
 .p29b8sf-1 .s0,
 .p17xn5iw-1 .s0,
 .pcj51zj-11 .s0,
 .pcj51zj-12 .s0,
 .pcj51zj-14 .s0,
 .p1nwi1ix-1 .s0,
 .p1omx2tf-1 .s0,
 .p92ungi-1 .s0,
 .p1fqwrn0-1 .s0,
 .p1r4y95o-1 .s0,
 .p9zj38g-1 .s0,
 .p1obwi8n-1 .s0,
 .p1spfqye-1 .s0,
 .puv2929-1 .s0,
 .pq6h3eq-1 .s0,
 .p1mytr7z-1 .s0,
 .pk6x1c9-1 .s0,
 .p79rhc-1 .s0,
 .pcj51zj-16 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pcj51zj-3,
.pcj51zj-4,
.p15ghjqi-0,
.p15ghjqi-1,
.p15ghjqi-2,
.p29b8sf-0,
.p29b8sf-1,
.p17xn5iw-0,
.p17xn5iw-1,
.p1wzs9id-0,
.pcj51zj-7,
.pcj51zj-8,
.pcj51zj-11,
.pcj51zj-12,
.pcj51zj-14,
.p1nwi1ix-1,
.p1omx2tf-1,
.p92ungi-1,
.p1fqwrn0-1,
.p1r4y95o-1,
.p9zj38g-1,
.p1obwi8n-1,
.p1spfqye-1,
.puv2929-1,
.pq6h3eq-1,
.p1mytr7z-1,
.pk6x1c9-1,
.p79rhc-1,
.pcj51zj-16	{ font-size: 14pt;  }
 .Umdnm82_cnjimwa	{ margin-left: 8px;  }
 .phegdc9,
 .p1hyvv71,
 .pvk98gi	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 12px;  }
 .p15ghjqi-0 .s0,
 .p29b8sf-0 .s0,
 .p1blcei3-0 .s0,
 .p1blcei3-0 .s1,
 .p1blcei3-1 .s0,
 .p17xn5iw-0 .s0,
 .p1wzs9id-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
 .pjnovf5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 0px 12px;  }
 .Um51a1g_cnjimwa,
 .Ufp8m31_cnjimwa	{ margin-left: 6px;  }
 .p1g1fekz	{ border-bottom: solid #D8D8D8 1px; padding: 28px 8px 0px 12px;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{  color: #357EFF;  }
.U4bhttb_cnjimwa:hover,
.U1knvyql_cnjimwa:hover	{  color: #357EFF!important;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline;text-indent: 0px;  }
.p1aup089-0,
.p1wzs9id-1	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1p0rex4	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px;  }
 .Uk45b_cnjimwa	{ margin-left: 12px;  }
 .p1blxeau,
 .p9w9l3t	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px; background-color: white;  }
 .p1blcei3-0 .s3	{ color: #5A5A5A;  }
.p1blcei3-0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1blcei3-1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #5A5A5A; line-height: 180%;  }
 .p1xs34hx	{ border-bottom: solid #D8D8D8 1px; padding: 20px 8px 0px 12px; background-color: white;  }
 .p1nmofy5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 13px;  }
 .ph6frld	{ border-bottom: solid #D8D8D8 1px; padding: 24px 8px 0px 12px;  }
 .p1wzs9id-1 .s2	{ color: #357EFF;  }
 .p1ysahgh	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px; background-color: white;  }
 .pno55eu	{ width: 100%; margin: 20px 0px 0px 0px; background-color: white;  }
.pcj51zj-6	{ font-size: 16pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 50%;  }
 .pcj51zj-7 .s0,
 .pcj51zj-8 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
.pcj51zj-9	{ font-size: 12pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 150%;  }
 .U1i87ome_cnjimwa,
 .U11y53wg_cnjimwa,
 .U1nyekco_cnjimwa,
 .U1anvwhd_cnjimwa,
 .U1ufky25_cnjimwa	{ float: left; margin-right: 12px; margin-left: 8px;  }
 .p7io9s2,
 .p1674pg1,
 .pp1hpzc,
 .p1plsow7,
 .p22jxld,
 .p1yhjhsg,
 .psswjbl,
 .p1814r0c,
 .p1kas838,
 .psc1mv1,
 .p11wrt7i,
 .p48nrph	{ padding: 8px;  }
.p1nwi1ix-0,
.p1omx2tf-0,
.p92ungi-0,
.p1fqwrn0-0,
.p1r4y95o-0,
.p9zj38g-0,
.p1obwi8n-0,
.p1spfqye-0,
.puv2929-0,
.pq6h3eq-0,
.p1mytr7z-0,
.pk6x1c9-0,
.p79rhc-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1f4r7sv,
 .ppu5r51,
 .ps5ztn7,
 .p1cs3ql5,
 .pvrhd60,
 .p1s9q523,
 .p5fgr95,
 .pqvygw4	{ padding: 16px 0px 0px 8px;  }
 .U1vu5xdn_cnjimwa,
 .Un67lme_cnjimwa	{ float: left; margin-right: 12px; margin-left: 14px;  }
 .U1gb1lo8_cnjimwa	{ float: left; margin-right: 12px; margin-left: 16px;  }
 .p194fl0e	{ padding: 18px 0px 0px 8px;  }
 .U17zg6hf_cnjimwa	{ float: left; margin-right: 12px; margin-left: 12px;  }
 .Us7c05t_cnjimwa	{ float: left; margin: 4px 12px 0px 8px;  }
 .pmwh6x1	{ padding: 8px 8px 0px 8px;  }
 .Ug0du57_cnjimwa	{ float: left; margin-right: 12px; margin-left: 24px;  }
 .pedmh2b,
 .pqh1qkm	{ padding: 20px 0px 0px 8px;  }
 .U1xr7h4f_cnjimwa	{ float: left; margin-right: 12px;  }
 .p14hrvf9,
 .pzw86te	{ padding: 12px 0px 0px 8px;  }
 .Uja78mu_cnjimwa	{ float: left; margin: 8px 12px 0px 24px;  }
 .p1efzbsy	{ width: 100%; margin: 12px 0px 20px 0px;  }
 .psews5f	{ padding: 10px 20px 20px 20px;  }

